.menu-row .mega-menu table td.wide_menu .dropdown-menu > li > span {
    display: block;
    color: #222222;
    padding: 14px 29px 14px 19px;
    font-weight: bold;
}
.menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li > .dropdown-menu > li {
    display: block !important;
}
body .menu-row .mega-menu table td.wide_menu > .wrap > .dropdown-menu > li > .dropdown-menu > li.collapsed:not(.clicked_exp) {
    display: none !important;
}